@import 'mixins.scss';
@import 'modal.scss';
@include font-face('Kanit-Regular', 'Kanit-Regular', 'serif');
@include font-face('Kanit-Medium', 'Kanit-Medium', 'serif');
@include font-face('Cloud-Bold', 'Cloud-Bold', 'serif');
@include font-face('Cloud-Light', 'Cloud-Light', 'serif');
@include font-face('DBXtypeX', 'DBXtypeX', 'serif');

body {
    padding:0;
    margin:0;
}
* {
    //user-select: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.events-bns {
    width:1105px;
    height:700px;
    font-size:18px;
    position: relative;
    overflow: hidden;
    &__bg {
        // background:url("../static/images/background.jpg") top center no-repeat;
        width:100%;
        height:100%;
    }
    &__wrapper {
        width:80%;
        margin:0 auto;
        display:block;
        padding:3em 0;
    }
    &__list {
        padding:0;
        margin:0;
        li {
            display: inline-block;
            // margin:1em auto;
            margin-bottom:1em;
            vertical-align: middle;
            width:20%;
            text-align:center;
            a {
                color:#fff;
                text-align:center;
                text-decoration: none;
                font-family: 'Kanit-Medium';
                display:block;
                font-size:1em;
                word-break: break-word;
                img {
                    margin:0 auto;
                    display:block;
                    text-align:center;
                }
            }
        }
    }
    &__bottom {
        display: inline-block;
        vertical-align: middle;
        padding:2em;
        bottom:1em;
        position: absolute;
        left: 0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        width:35%;
        border-radius: 1em;
        background:rgba(255, 255, 255, 0.85);
    }
    &__bottom-list {
        padding:0;
        margin:0 auto;
        text-align:center;
        li {
            display: inline-block;
            vertical-align: middle;
            text-align:center;
            margin:0 1em;
            a {
                display:block;
                img {
                    margin:0 auto;
                    text-align:center;
                    display:block;
                }
            }
        }
    }
}

.events-bns-slide{ 
    &__dot {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        text-align: center;
        .swiper-pagination-bullet {
            background:#fff;
            opacity: 0.55;
        }
        .swiper-pagination-bullet-active {
            background:#fff;
            opacity: 1;
        }
    }
}

